#content .wp-caption-text{
    color: #4d4d4f;
    font-weight: bold;
    font-size: 1em;
    line-height: 1.3em;
}
.hidden-gallery{
    display: none;
}
.fancybox-title-float-wrap .child{
    line-height: 16px !important;
    padding: 10px 20px !important;
}
.fancybox-title-float-wrap{
    bottom: -8px;
}
.lead-link{
    background: transparent url("images/pill.png") no-repeat top right;
    display: inline-block;
    width: 100%;
    height: 14px;
    position: relative;
    top: 22px;
}
#sidbar-table p.first{
    padding-left: 10px;
}
.type-writter{
    margin-left: -3px;
}
.lead-image{
    margin-top: -14px;
}
.fancybox-title-float-wrap .child {
    white-space: normal !important;
    max-width: 800px;
}
.wpcf7-form {
    width: 100%;
    float: left;
    /*min-width: 595px;*/
    margin-top: -56px;
}
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form p{
    float: left;
    width: 267px;
}
.wpcf7-form .wpcf7-email{
    width: 287px;
}
.wpcf7-form textarea{
    width: 600px;
    clear: both;
}

.wpcf7-form-control.wpcf7-submit {
    margin-top: 20px;
    padding: 5px 15px;
    border: none;
    color: #fff;
    background: #9e0b0f url("images/send.png") no-repeat scroll 0 0;
    width: auto;
    cursor: pointer;
    width: 60px;
    height: 25px;
}
.wpcf7-form td label{
    font-size: 14px !important;
    
}
div.wpcf7-response-output{
    clear: both;
    width: 590px;
        font-size: 14px;
}

.sub_link_wrapper{
     margin-bottom: 29px;
    margin-left: 240px;
    margin-top: -27px;
    padding: 0;
    position: relative;
    width: 606px;
}
.post-type-archive-digital .sub_link_wrapper {
    margin-bottom: 31px;
}

.sub_link_open{
        background: transparent url("images/subscribe.png") no-repeat scroll 0 0;
        color: #fff;
        display: block;
        height: 30px;
        line-height: 30px;
        margin: 0 auto;
        text-decoration: none;
        text-indent: -99999em;
        width: 157px;
        
       /* background: transparent url("images/subscribe.png") no-repeat scroll 0 0;
         color: #fff;
         float: right;
         font-family: "AmericanTypewriter_Med";
         font-size: 15px;
         font-weight: bold;
         height: 30px;
         left: -275px;
         line-height: 30px;
         position: relative;
         text-decoration: none;
         text-indent: -99999em;
         top: -39px;
         width: 157px;*/
    }
    
    
    
    
    
    #sub_link{
        display: none;
         left: 4%;
    }
    #sub_link .sub_link_close{
        background: url("images/ed-close2.png") no-repeat scroll right top transparent;
        border: medium none;
        cursor: pointer;
        height: 30px;
        opacity: 1;
        position: absolute;
        right: -10px;
        text-indent: -99999em;
        top: -10px;
        width: 30px;
        z-index: 999999;
    }
    #sub_link .sub_link_close:hover{
        opacity: 0.7;
    }
    .mc-field-group {
        margin: 0 0 15px;
    }
    .mc-field-group input{
        width: 100%;
        color: #a8a8a8;
        border-radius: 0;
        border: none;
        font: bold 16px/26px arial;
        padding-left: 5px;
    }
    
    #mc_embed_signup div.mce_inline_error {
        font-size: 12px !important;
    }
    #sub_link #mc-embedded-subscribe{
        background: #51add1 url('images/submit2.gif') no-repeat  0 0 ;
        /*color: #fff;
        font-family: "AmericanTypewriter_Med";
        font-size: 15px;
        line-height: 26px;
        padding: 0 20px;*/
        margin: 0 auto;
        border: none;
        cursor: pointer;
        width: 90px;
        height: 23px;
        text-indent: -99999em;
    }
    #sub_link #mc-embedded-subscribe:hover{
        opacity: 0.7;
    }
    #mce-success-response, #mce-error-response{
        font: bold 16px/26px arial;
        color: #fff;
        padding: 30px 30px 25px 30px;
    }



#mc_embed_signup{
    background-color: black;
    opacity: 0.80;
    visibility: visible;
    z-index: 100000;
    /*padding: 15px;*/
}
    
#mc_embed_signup form {
    display: block;
   /* padding: 10px;*/
    position: relative;
    text-align: left;
    width: 350px;
}
#mc_embed_signup p{
    color: #fff;
    font: bold 16px/20px arial;
    padding: 30px 0 0;
    text-align: center;
}
.clear{
    clear: left;
    width: 100%;
    text-align: center;
}
        
/*Post content*/
.postdate{
	font-weight: bold;
	font-size: 1.25em;
	margin-bottom: 10px;
}
.post{
	margin-top: 20px;
}

.postmetadata {
	font-size: 1em;
}

.postmetadata a{
	text-decoration: underline;
}

.hborder{
	border-top: 1px dotted #9e0b0f; 
	margin-bottom: 20px;
}

#content .commentlist li{
	font-weight: normal !important;
}

/*SIde bar*/
#left{width: 195px;}
#sidebar{margin-left: 5px;}

#sidebar ul{
	list-style: none;
	padding-left:15px;
	padding-right:15px;
	margin-bottom: 20px;
	
}
#sidebar ul ul{
	margin-left: 15px;
	padding-bottom: 0px;
	margin-top: 0px;
	list-style: disc;
	border: none;
}
#sidebar li h2{
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 10px;
}
#sidebar li{
	margin-bottom: 10px;
}
#sidebar li li{
	margin-bottom: 2px;
	padding-top: 0px;
	font-size: 1.2em;
}
#sidebar .tags a{padding-right: 5px;}

#sidebar cb{
	float:left;
	clear:both;
}

.navigation{
	font-size: 12px;
	margin-top: 10px;
	color: #9e0b0f;
	width: 580px;
}

.navigation a{
	color: #9e0b0f;
	text-decoration: none;
}

.alignleft{
	float: left;
	width: 40%;
    margin-right:  15px !important;
}
.post-99 .alignleft{
	width: auto;
        margin-right:  8px !important;
        margin-top: 6px !important;
}
.alignright{
	float: right;
	width: 40%;
	text-align: right;
    margin-left: 15px !important;
}

/*Font*/
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
}
.cb{clear: both;}
.db{display: block;}

.post-1748 h2{
    margin-bottom: 5px;
}
video::-webkit-media-controls {
    display:none !important;
}
